body {
    width: fit-content;
    /* border: 1px solid black; */
    font-family: Consolas, monospace;
    margin: auto;
}

input[type="range"] {
    width: min(300px, 60vw);
}

h1 {
    font-size: 24px;
    margin: 20px 0 10px;
}
canvas{
    margin: 10px auto;
}


.input-field {
    display: flex;
    flex-direction: column;
    align-items: space-evenly;
    gap: 15px;
    margin: 20px 0;
}

.input-field>div {
    width: fit-content;
}